Results 1 to 9 of 9

Thread: Help Installing cIOS38 rev14 (ERROR ret -1)

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    87
    Thanks
    16
    Thanked 0 Times in 0 Posts

    Help Installing cIOS38 rev14 (ERROR ret -1)

    Hi, I'm new here and I'm from Brazil. So, my english is poor, but I need help.

    I've been installed HBC and Trucha Bug Restorer on 4.1U, but when I run cIOS Installer, I choose IOS36 and WAD Instalation, okay, then it shows this

    [+] Mounting SD.......OK!
    [+] Reading "IOS38-64-v3610" please wait...
    ERROR" (ret -1)

    I don't know what to do.

    PS: My SD is micro SD (8gb - FAT32) with adapter.

    Please help me, I'm on the way to get a fully hacked Wii

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    You're using a SDHC card. Homebrew is picky about SD Card. Try to avoid SDHC Cards and use a regular SD Card (2GB and under).


    Once you've found a regular sd card:
    Make sure the IOS38-64-v3610.wad file is on the root of your sd card, so your sd card looks like this:
    X:\apps\cIOS38-rev14 Installer\boot.dol
    X:\IOS38-64-v3610.wad

  3. 1 User Says Thank You ShadowSonic2 For This Useful Post


  4. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    87
    Thanks
    16
    Thanked 0 Times in 0 Posts
    Okay, thanks so much, I will buy a "regular" SD Card under 2gb

    Only one more question :

    In the guide that I'm following, it says that I need to put IOS36 on the first screen of the cIOS38 rev14, is this true ? or I have to change to IOS38 to continue without any error ?

  5. #4
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    You have to use IOS36. It means which IOS you want to load to do the installation process. IOS38-64-v1040.wad has to be on the root because that is the file it takes then patches and writes as IOS249.

  6. 2 Users Say Thank You to ShadowSonic2 For This Useful Post


  7. #5
    Junior Member
    Join Date
    Aug 2009
    Posts
    1
    Thanks
    6
    Thanked 1 Time in 1 Post

    Thank you!!

    Quote Originally Posted by ShadowSonic2 View Post
    You're using a SDHC card. Homebrew is picky about SD Card. Try to avoid SDHC Cards and use a regular SD Card (2GB and under).


    Once you've found a regular sd card:
    Make sure the IOS38-64-v3610.wad file is on the root of your sd card, so your sd card looks like this:
    X:\apps\cIOS38-rev14 Installer\boot.dol
    X:\IOS38-64-v3610.wad
    Thank you thank you thank you!! I The mistake i made was putting the IOS38 wad in the wad folder not the root. Thanks again!!

  8. 1 User Says Thank You jdtrini For This Useful Post


  9. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    87
    Thanks
    16
    Thanked 0 Times in 0 Posts
    The final question:

    I've just bought a SD Card 2gb, but it's Lexar, any problem for use this SD Card ?

  10. #7
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Most regular SD Cards don't have a problem.

  11. #8
    Junior Member
    Join Date
    Jan 2010
    Posts
    52
    Thanks
    16
    Thanked 3 Times in 1 Post

    Help

    So i had same problem with sdhc card just bought a reg. SD card & still nothing help. i am getting (ret = -1) error. PLEASE help...

  12. #9
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,188
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    make sure IOS38-64-v3610.wad is on sd:\
    If that fails, try network install or a new card.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •